FcAtomicReplaceOrig(3)

NAME
FcAtomicReplaceOrig - replace original with new

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcAtomicReplaceOrig (FcAtomic *atomic);

DESCRIPTION

Replaces the original file referenced by atomic with the new file. Returns FcFalse if the file cannot be replaced due to permission issues in the filesystem. Otherwise returns FcTrue.

VERSION

Fontconfig version 2.10.91